    <script>
        var LHC_API = LHC_API || {};
        LHC_API.args = {
            mode: 'widget',
            lhc_base_url: 'https://lhc.thurdata.ch/index.php/',
            wheight: 450,
            wwidth: 350,
            pheight: 520, pwidth: 500,
            domain: 'portal.thurdata.ch',
            leaveamessage: true,
            check_messages: false,
            proactive : false,
            theme: 'thurdata',
            lang: 'ger/'
        };
        (function () {
            var _l = '';
            var _m = document.getElementsByTagName('meta');
            var _cl = '';
            for (i = 0; i < _m.length; i++) {
                if (_m[i].getAttribute('http-equiv') == 'content-language') {
                    _cl = _m[i].getAttribute('content');
                }
            }
            if (document.documentElement.lang != '') _l = document.documentElement.lang;
            if (_cl != '' && _cl != _l) _l = _cl;
            if (_l == undefined || _l == '') {
                _l = 'ger/';
            } else {
                _l = _l[0].toLowerCase() + _l[1].toLowerCase();
                if ('eng' == _l) {
                    _l = ''
                } else {
                    LHC_API.args.lang = _l + '/';
                }
            }
            var po = document.createElement('script');
            po.type = 'text/javascript';
            po.setAttribute('crossorigin', 'anonymous');
            po.async = true;
            var date = new Date();
            po.src = 'https://lhc.thurdata.ch/design/defaulttheme/js/widgetv2/index.js?' + ("" + date.getFullYear() + date.getMonth() + date.getDate());
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(po, s);
        })();
    </script>

